/* Localized versions of Info.plist keys */

CFBundleName = "O'Canada";
CFBundleShortVersionString = "O'Canada version 0.0.1d1";
CFBundleGetInfoString = "O'Canada version 0.0.1d1, Copyright 2003, Adam Betts.";
NSHumanReadableCopyright = "Copyright 2003, Adam Betts.";
